Hi,

Just a quick question,

I have a customer who has BM 3.7 SP 2 installed. The server is only
working as a proxy and cache.

There are no major problems with BM

The customer has it installed on NW 6.0 sp4 and would like to upgrade to
Netware 6.0 SP 5. Should this work ok? Does the customer need to
upgrade BM if they are not having any problems. (They don't have
maintenance to goto 3.8)

They then want to upgrade to Netware 6.5 Does BM 3.7 run on 6.5?

Thanks for any advice

Pete.